Unable To Create Workspace in APEX 4.2.2 using Database 12c

(Doc ID 1583146.1)

Last updated on OCTOBER 27, 2016

Applies to:

Oracle Application Express (formerly HTML DB) - Version 4.2.0 and later
Information in this document applies to any platform.


When attempting to create a workspace in APEX, the following error is seen during the provisioning step:


The 12c database was installed using the default installation.

APEX was upgraded from the initial 4.2.0 version to the 4.2.2 version using the apexins_con.sql script.


Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms